function recipe_breakdown9(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown10(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown32(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown357(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown380(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown38(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown38super(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown40(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown44(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown45(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown45colt(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown454(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown50(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown57(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSPistolCasings", 49, player);
	HCAddManySameItem("Hydrocraft.HCPistolBullets", 49, player);
end

function recipe_breakdown22(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSRifleCasings", 99, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 99, player);
end

function recipe_breakdown223(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSRifleCasings", 24, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 24, player);
end

function recipe_breakdown3006(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLRifleCasings", 19, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 19, player);
end

function recipe_breakdown3030(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLRifleCasings", 19, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 19, player);
end

function recipe_breakdown308(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLRifleCasings", 19, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 19, player);
end

function recipe_breakdown556(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSRifleCasings", 24, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 24, player);
end

function recipe_breakdown76239(items, result, player)
	HCAddManySameItem("Hydrocraft.HCSRifleCasings", 24, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 24, player);
end

function recipe_breakdown76251(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLRifleCasings", 19, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 19, player);
end

function recipe_breakdown76254(items, result, player)
	HCAddManySameItem("Hydrocraft.HCLRifleCasings", 19, player);
	HCAddManySameItem("Hydrocraft.HCRifleBullets", 19, player);
end

function recipe_breakdown12gbuck(items, result, player)
	HCAddManySameItem("Hydrocraft.HCBuckshot", 9, player);
	HCAddManySameItem("Hydrocraft.SheetPaper", 9, player);
end

function recipe_breakdown12gslug(items, result, player)
	HCAddManySameItem("Hydrocraft.SheetPaper", 9, player);
	HCAddManySameItem("Hydrocraft.HC12GaugeSlugs", 24, player);
end